shadowbane problem

Dieses Thema im Forum "Mac Spiele" wurde erstellt von flipy, 29.02.2004.

  1. flipy

    flipy Thread Starter MacUser Mitglied

    Mitglied seit:
    20.01.2004
    Beiträge:
    731
    Zustimmungen:
    0
    hallo, hab gerade versucht shadowbane zu installieren, doch er bricht jedesmal die installation ab.

    :(

    ich habe mac os 10.3.2, einen ibook G4 12" 640ram

    bitte um hilfe

    thx
     
  2. flipy

    flipy Thread Starter MacUser Mitglied

    Mitglied seit:
    20.01.2004
    Beiträge:
    731
    Zustimmungen:
    0
    ach ja, auf der packung steht drauf das es minimum os x 10.2 braucht. hab ich nun ein system was zu neu ist? ich muss doch wohl jetzt nicht 10.2 installieren???!!!

    hilfe!!!
     
Die Seite wird geladen...